.media-carousel-container {
  position: relative;
  background: linear-gradient(to right, transparent, 10%, white, 90%, transparent);
  background-color: black;
}

.poster-image {
  position: relative;
  z-index: 0;
  margin-right: 25px;
  margin-left: 25px;
  margin-top: 45px;
}

.filmroll-image {
  position: absolute;
  z-index: 1;
}